INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('Framework paras 49.1, 5359',10000,'Aset','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.6061 101.66',11100,'Aset Lancar','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.66(d)',11140,'Kas Kecil','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54(h); 101.78(b)',11210,'Piutang','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 102.36(b) AASB 101.54(g) and 101.78(c)',11300,'Inventaris','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54(j) AASB139',11400,'Asset Lancar Lainnya','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54(h)',15210,'Piutang','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.78(a) AASB116 AASB117 AASB136',17120,'Peralatan','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('Framework paras 49.1, 6064',20000,'Kewajiban','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.6976',21100,'Kewajiban Lancar','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54 (k) & 78(b)',21110,'Akun Hutang','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54 (k) & 78(b)',21120,'Biaya yang Harus Dibayar','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54(m)',21130,'Hutang Pinjaman','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54(k)',21140,'Hutang - Lainnya','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('Framework para 49, 6568',30000,'Ekuitas','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',30500,'Biaya Keanggotaan','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.54(r)',31000,'Kelebihan Saldo','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 101.79(b) Capital Maintenance Adjustments Framework para 81',34000,'Cadangan Lainnya','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('Framework par 70(a)',40000,'Pendapatan','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 1004',41000,'Hibah','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',42000,'Penggalangan Dana (Hadiah)','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',42010,'Donasi','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',42020,'Sumbangan Pengurangan Pajak','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',42030,'Penggalangan Dana (Publik)','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',44080,'Iuran','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',45000,'Pendapatan Lainnya','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 102.36(d)',50200,'Pembelian','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('Framework par 70(b)',60000,'Pengeluaran','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('AASB 1004',60300,'Donasi (dari NGO)','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60340,'Biaya Penggalangan Dana','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60470,'Biaya Pengelolaan','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60490,'Biaya Keanggotaan Dibayar','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60570,'Sewa Gedung','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60730,'Biaya Relawan','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60900,'Biaya-biaya','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60920,'Iklan dan Promosi','   ');
INSERT INTO public.ChartOfAccountImpl(reference,id,name,description) VALUES ('   ',60995,'Biaya-biaya Lainnya','   ');
SELECT setval('chartofaccountimpl_id_seq', max(id)) FROM public.ChartOfAccountImpl;
